
.popup {
    background-color:white;
    display:none;
    width:250;
    height:210;
    position:absolute;
    color: black;
    border: thin black solid;
    text-align: left;
    z-index:100;
}

.popup_header {
    background-color: #aaff29;
    color:black;
    font-size: 10pt;
    font-family:"arial";
}

.popup_header2 {
    background-color: #8598a4;
    color:black;
    font-size: 10pt;
    font-family:"arial";
}

.popup_data {
    height:200;
    font-style: normal;
    font-size: 10pt;
    font-variant: normal;
    margin-top: 6pt;
}

.popup_text {
    font-style: normal;
    font-size: 10pt;
    font-variant: normal;
    margin-top: 6pt;
}

.popup_close_button {
    text-align:right;
    v-align:center;
    cursor:pointer;
    width:40;
}


BODY {background: #FFFFFF ; margin: 0px; font-family: Arial, Helvetica, Sans-Serif;}

H1 {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 18pt;    
    margin: 10px;
    color: 2f566e;
    background-color: white;
    text-decoration: none;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 10px;
    line-height: normal;
    text-align:center;
}

H2 {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 15pt;    
    margin: 10px;
    color: 2f566e;
    background-color: white;
    text-decoration: none;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 10px;
    line-height: normal;
    text-align:center;
}

H3 {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13pt;    
    margin: 10px;
    text-align: left;
    color: 2f566e;
    background-color: white;
    text-decoration: none;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
}

P {
    margin: 10px;
}

#main {
        border:0px solid #000; 
        background:#fff;
        }

/* Looks like you have to specify the width of #menu
or IE5 Mac stretches it all the way across the div, and 
Opera streches it half way. */

    #main #menu {
      float:right;
        width:170px; 
      border-left:1px solid #000; 
        border-bottom:1px solid #000;
        border-right:1px solid #000; 
        border-top:1px solid #000;
    margin-top: 10px;
      background: #eee;
        margin: 0px 10px 5px 10px;
        }
  
    #main P { font-size: 15px;
      line-height: 150%;
      margin: 10px;
    }
    
    #menu p,table { font-size:12px;   line-height: 125%;}
            

     #newsbox {
     /* float:left; */
        width:170px; 
       border: medium outset white;
       border-color: aaff29;
       background: #eeeeee; 
        margin: 10px 10px 10px 10px; 
    margin-top: 1px;
        padding-right: 20px;
        }
    #newsbox p,li,table { font-size:12px;     line-height: 125%;}
            
    #newsbox ul { margin-left:5px; padding-left: 19px;}
    
.news_label {
font-size:18px ; 
color:#000099; 
line-height: 100%;
padding-left: 10px; 
float: center;
}


    
#mainbox {
font-size:20px;
border: none;
margin:10px 190px 10px 10px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:0px;
}

#mainbox li{
font-size:20px;
      line-height: 125%;
}


.submenu {
    visibility: hidden;
    text-align:left; 
    text-decoration:none;
    font-weight:bold;
    font-size:12px ;
    font-family: Arial, Helvetica, 'sans-serif' ;
    text-decoration: none;
    text-align: center;
    background-color: #8598a4;
    color: #ffffcc;
    
}  

.none {text-decoration: none ; color: white;}

.none1 {text-decoration: none ; color: white;}

.sub_menu_item {
    width:100%;
    text-align: left;
    color:black;
    cursor: pointer;
    background-color: white;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: italic;
}


#menu1 {border: 1px ; position: absolute; left:410px;  top:113px; width:122px; z-index:15 ; padding: 3px 1px 1px 1px}

#menu2 {border: 1px ; position: absolute; left:540px; top:113px; width:122px; z-index:15 ; padding: 3px 1px 1px 1px}

#menu3 {border: 1px ; position: absolute; left:670px; top:113px; width:112px; z-index:15 ; padding: 3px 1px 1px 1px}

#menu4 {border: 1px ; position: absolute; left:788px; top:113px; width:122px; z-index:15 ; padding: 3px 1px 1px 1px}

.menu_item {
    font-size: 11;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #2f566e;
    text-decoration: none;

}

.button {
    background-color: #8598a4;
    font-size: 14;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
}


.small_text  {
    font-size: 8pt;
    font-style: italic;
    color: black;

}

.failed_button {
    background-color: white;
    font-size: 14;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color: black;
    border: thin solid red;
}


.passed_button {
    background-color: white;
    font-size: 14;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color: green;
    border: thin solid black;
}

.big_table_header_top {
    background-color: white;
    font-size: 16;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
    text-align:center;
}

.big_table_header_middle {
    background-color: white;
    font-size: 16;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
}


.big_table_header_left {
    background-color: white;
    font-size: 16;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 10px;
    line-height: normal;
    width: 125px;
}


.big_table_header_leftw {
    background-color: aaff29;
    font-size: 16;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: black;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    line-height: normal;
    width: 175px;
}

.big_table_data {
    font-size: 14;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    background-color: white;
    padding: 5px 2px 5px 2px;
    line-height: normal;
}

.small_table_data {
    font-size: 12;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    background-color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
}

.padded_table {
    border: medium outset white;
    border-color: 0071bc;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    line-height: normal;
    width: 95%;  /* changed from 60% to 90% */
    align: center;
}


.top_padded_table {
    /*border: medium outset white;
    border-color: 0071bc; 
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    line-height: normal; */
    width: 80%;  /* changed from 60% to 90% */
    align: center;
}


.note {
    color: 333333;
    font-size: xx-small;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    padding: 0px;
    line-height: normal;
    
}

.active_row {
    cursor: pointer;
}


.side_item {
    font-size: 13;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    background-color: navy;
    color: white;
    text-decoration: none;

}

.mini_ul {
    list-style-type: square;
    list-style-position: outside;
}